API referenceTasks
Add tags to a task
POST
/tasks/{id}/tagscurl -X POST "https://actions.53degrees.app/api/v1/tasks/{id}/tags" \
-H "Authorization: Bearer $53_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"tags": [
"string"
]
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Body
application/json
tagsstring[]required
Response
application/json
Success
idstringrequiredAn id the API returned.
objectenum<string>requiredOne of:tasktitlestringrequiredstageIdstringrequiredpriorityenum<string>requiredOne of:urgenthighmediumlownoneassignedTostring | nullrequireddueDatestring | nullrequiredtagsstring[]requiredcreatedAtstringrequiredISO 8601.
updatedAtstringrequiredISO 8601.
{
"id": "string",
"object": "task",
"title": "string",
"stageId": "string",
"priority": "urgent",
"assignedTo": "string",
"dueDate": "string",
"tags": [
"string"
],
"createdAt": "string",
"updatedAt": "string"
}